"IDS_APPLE_EVENTS_USAGE_MACOS" = "Această opțiune este necesară pentru afișarea casetei de dialog Ieșire forțată.";
"IDS_CAMERA_USAGE_MACOS" = "Această opțiune vă permite să vă utilizați camera în cadrul ședințelor și sesiunilor de control de la distanță.";
"IDS_FT_UNKNOWN_DATE2" = "(data nu este validă)";
"IDS_MICROPHONE_USAGE_MACOS" = "Această opțiune vă permite să discutați cu alte persoane în cadrul ședințelor și sesiunilor de control de la distanță.";
"IDS_WAITING_FOR_PARTNER" = "Aşteptaţi partenerul...";
